提交 8a0c8866 编辑于 作者: Michael Reneer's avatar Michael Reneer 提交者: tensorflow-copybara
浏览文件

Increase `numpy` dependency to `1.21.4`.

PiperOrigin-RevId: 410587320
上级 7b2b67ec
......@@ -9,7 +9,7 @@ farmhashpy~=0.4.0
grpcio~=1.37.0
jaxlib~=0.1.55
jax~=0.2.8
numpy~=1.19.2
numpy~=1.21.4
portpicker~=1.3.1
semantic-version~=2.8.5
tensorflow-model-optimization~=0.7.0
......
......@@ -64,7 +64,7 @@ REQUIRED_PACKAGES = [
'grpcio~=1.34.0',
'jax~=0.2.8',
'jaxlib~=0.1.55',
'numpy~=1.19.2',
'numpy~=1.21.4',
'portpicker~=1.3.1',
'semantic-version~=2.8.5',
'tensorflow-model-optimization~=0.7.0',
......
Supports Markdown
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册